{
  "menu_detail_absensi": {
    "title": "Detail Data Absensi",
    "data": {
      "nama_karyawan": "Nama Karyawan",
      "absensi": {
        "header": "Absensi",
        "masuk": "Masuk",
        "pulang": "Pulang",
        "keterangan": "Keterangan"
      },
      "istirahat": {
        "header": "Istirahat",
        "mulai_istirahat": "Mulai Istirahat",
        "selesai_istirahat": "Selesai Istirahat",
        "keterangan": "Keterangan"
      },
      "data_karyawan": {
        "nama": "Nama Karyawan",
        "nik": "Nomor Induk Karyawan (NIK)",
        "jabatan": "Jabatan",
        "cabang": "Cabang",
        "departemen": "Departemen"
      }
    }
  }
}